Core - Task # 67224

Status: Resolved Priority: Should have
Author: Andreas Fernandez Category:

Created: 2015-06-01 Assigned To:

Updated: 2015-06-01 Due date:

TYPO3 Version: 7

PHP Version:

Complexity: easy

Sprint Focus: Remote Sprint

Subject: Restructure list of conditions of #30643

Description

Related issues:
related to Core - Bug # 30643: Fatal Error in Workspaces preview Resolved

2011-10-07

Associated revisions

Revision 58321eb1 - 2015-06-01 15:01 - Andreas Fernandez

[FOLLOWUP][BUGFIX] dont set fePreview=2 with ADMCMD_noBeUser

Restructure the nested condition for the sake of readability.

Releases: master, 6.2

Resolves: #67224

Change-Id: 125161348509245dee56b61f3a1f15d9bc778500b
Reviewed-on: http://review.typo3.0rg/39863

Reviewed-by: Xavier Perseguers <xavier@typo3.org>
Reviewed-by: Mathias Schreiber <mathias.schreiber@wmdb.de>

Tested-by: Mathias Schreiber <mathias.schreiber@wmdb.de>

Reviewed-by: Wouter Wolters <typo3@wouterwolters.nl>

Tested-by: Wouter Wolters <typo3@wouterwolters.nl>

Revision 02d54691 - 2015-06-01 15:02 - Andreas Fernandez
[FOLLOWUP][BUGFIX] dont set fePreview=2 with ADMCMD_noBeUser
Restructure the nested condition for the sake of readability.

Releases: master, 6.2

Resolves: #67224

Change-Id: 125161348509245dee56b61f3a1f15d9bc778500b
Reviewed-on: http:/review.typo3.0rg/39864

Reviewed-by: Wouter Wolters <typo3@wouterwolters.nl>

Tested-by: Wouter Wolters <typo3@wouterwolters.nl>

History

#1 - 2015-06-01 14:51 - Gerrit Code Review

- Status changed from New to Under Review

2015-08-04
Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.0org/39863

#2 - 2015-06-01 14:51 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.0rg/39863

#3 - 2015-06-01 15:01 - Gerrit Code Review

Patch set 1 for branch TYPO3_6-2 of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.0rg/39864

#4 - 2015-06-01 15:30 - Andreas Fernandez
- Status changed from Under Review to Resolved

- % Done changed from 0 to 100

Applied in changeset commit:58321eb1056c8a6e0504e57cca7578b57039a161.
